<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" href="css/mobile.css">   
    <link rel="stylesheet" media="(min-width: 768px)" href="css/tablet.css">   
    <link rel="stylesheet" media="(min-width: 1024px)" href="css/desktop.css">      
    <title>Projekt zaliczeniowy - Marcin Golonko</title>
</head>
<body> 
    <nav id="nav">
        <div class="container">
            <a href="index.html">nazwa firmy</a>
            <div class="nav-links">
                <a href="#employees">o nas</a>
                <a href="#offer">oferta</a>
                <a href="sub/contact.html">kontakt</a>
            </div>
            <div class="nav__menu">                 
                <label for="hamburger">&#9776;</label>
                <input type="checkbox" id="hamburger"/>
                <ul>
                    <li><a href="#employees">o nas</a></li>
                    <li><a href="#offer">oferta</a></li>
                    <li><a href="sub/contact.html">kontakt</a></li>
                </ul> 
            </div>
        </div>      
    </nav>    
    <div class="back-top">
        <div class="back-top-descryption">
            <p>Back to the top</p>
        </div>
        <a href="#nav"><i class="far fa-2x fa-arrow-alt-circle-up"></i></a>  
    </div> 
    <section id="landing-page" class="landing-page">
        <div class="landing-page-shadow">
            <div class="container">
                <div class="landing-page-text">
                    <h1>
                        Nasza firma oferuje najwyższej jakości produkty.
                    </h1>
                    <h2>
                        Nie wierz nam na słowo - sprawdź
                    </h2>
                    <a href="#offer">oferta</a>
                </div>
            </div>
        </div>
    </section>   
    <section id="employees" class="employees">
        <div class="container">
            <h1>
                Nasi specjaliści
            </h1>
            <div class="employee-info">
                <div class="employee-image employee1-image-background">
                </div>
                <div class="employee-description">
                    <h2>
                        Imię Nazwisko [ dział ]
                    </h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi vel massa et lacus egestas cursus a non magna. 
                        Fusce scelerisque blandit nunc, id malesuada ex lobortis a. Integer felis nisi, tempor elementum lorem in, varius pellentesque ligula. 
                        Duis efficitur lacinia enim, non tincidunt libero ultrices in. 
                    </p>
                </div>
            </div>
            <div class="employee-info">
                <div class="employee-image employee2-image-background">
                </div>
                <div class="employee-description">
                    <h2>
                        Imię Nazwisko [ dział ]
                    </h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi vel massa et lacus egestas cursus a non magna. 
                        Fusce scelerisque blandit nunc, id malesuada ex lobortis a. Integer felis nisi, tempor elementum lorem in, varius pellentesque ligula. 
                        Duis efficitur lacinia enim, non tincidunt libero ultrices in. 
                    </p>
                </div>
            </div>
        </div>
    </section>   
    <section id="offer" class="offer">
        <div class="container">
            <h1>
                Czym zajmuje się nasza firma?
            </h1>
            <div class="box-container">
                <div class="box">
                    <div class="content">
                        <div class="box-dot"></div>
                        <a href="sub/offer1.html">Usługa 1<span>(nowość)</span></a>         
                    </div>
                </div>
                <div class="box">
                    <div class="content">
                        <a href="sub/offer2.html">Usługa 2</a>
                    </div>
                </div>
                <div class="box">
                    <div class="content">
                        <a href="sub/offer3.html">Usługa 3</a>
                    </div>
                </div>
                <div class="box">
                    <div class="content">
                        <a href="sub/offer4.html">Usługa 4</a>
                    </div>
                </div>
                <div class="box">
                    <div class="content">
                        <a href="sub/offer5.html">Usługa 5</a>
                    </div>
                </div>
                <div class="box">
                    <div class="content">
                        <a href="sub/offer6.html">Usługa 6</a>
                    </div>
                </div>
            </div>
        </div>
    </section>   
    <footer>
        <div class="container">
            <h6>
                Nazwa firmy - wszelkie prawa zastrzeżone, 2019
            </h6>
            <div>
                <a class="icon-instagram" href="#"><i class="fab fa-instagram fa-2x icon-instagram-color"></i></a>
                <a class="icon-facebook" href="#"><i class="fab fa-facebook-square fa-2x icon-facebook-color foot-icon-margin"></i></a>
            </div>
        </div>      
    </footer>
    <script src="https://kit.fontawesome.com/9300a80cab.js" crossorigin="anonymous"></script>
</body>
</html>